=== debian/changelog ===
sphinx-remove-toctrees (0.0.3-4) unstable; urgency=medium

  * Team upload.
  * Add missing s letter to the Vcs fields.
  * Add a patch to make the tests pass with Sphinx 7.2.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 03 Nov 2023 10:45:14 +0300

sphinx-remove-toctrees (0.0.3-3) unstable; urgency=medium

  * Add source/options extend-diff-ignore egg-info (Closes: #1049154)
  * Add debian/salsa-ci.yaml

 -- Diane Trout <diane@ghic.org>  Tue, 15 Aug 2023 14:55:02 -0700

sphinx-remove-toctrees (0.0.3-2) unstable; urgency=medium

  * Fix debian/watch url
  * Add autopkgtest configuration

 -- Diane Trout <diane@ghic.org>  Tue, 08 Mar 2022 22:26:50 -0800

sphinx-remove-toctrees (0.0.3-1) unstable; urgency=low

  * Initial packaging (Closes: 1001607)

 -- Diane Trout <diane@ghic.org>  Sun, 12 Dec 2021 13:15:51 -0800
