=== debian/control ===
Source: sphinx-remove-toctrees
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Diane Trout <diane@ghic.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-bs4 <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-sphinx (>= 1.8)
Standards-Version: 4.6.0
Homepage: https://github.com/executablebooks/sphinx-remove-toctrees
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-remove-toctrees
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-remove-toctrees.git
Rules-Requires-Root: no

Package: python3-sphinx-remove-toctrees
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Reduce sphinx documentation build times
 Improve your Sphinx build time by selectively removing TocTree
 objects from pages.  This is useful if your documentation uses
 auto-generated API documentation, which generates **a lot** of stub
 pages.
 .
 This extension can be used to remove the sidebar links for just the
 pages you specify, speed up the build considerably.
 .
 ## Who is this for?
 .
 This package is for maintainers that use Sphinx and have really large
 API documentation (or for some other reason, have a ton of nested
 pages).  If you use a Sphinx theme that contains the entire Table of
 Contents on every page (e.g., any theme that has "collapsable"
 sidebar sections), this will slow things down considerably.  Use this
 theme to speed up your builds.
