## sphinx-remove-toctrees 1.0.0

=== debian/changelog ===
sphinx-remove-toctrees (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Add debian/gbp.conf file to configure default branch name
  * Add pybuild-plugin-pyproject, python3: hatchling, ipython, myst-parser, and
    sphinx-book-theme to Build-Depends
  * Remove unneeded Make-the-tests-pass-with-Sphinx-7.2.patch resolved upstream

 -- Diane Trout <diane@ghic.org>  Sat, 15 Jun 2024 15:05:51 -0700
