=== debian/control ===
--- 
+++ 
@@ -5,11 +5,16 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
+               python3-hatchling,
                python3-bs4 <!nocheck>,
+               python3-ipython <!nocheck>,
+               python3-myst-parser <!nocheck>,
                python3-pytest <!nocheck>,
                python3-setuptools,
-               python3-sphinx (>= 1.8)
+               python3-sphinx (>= 5),
+               python3-sphinx-book-theme,
 Standards-Version: 4.6.0
 Homepage: https://github.com/executablebooks/sphinx-remove-toctrees
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-remove-toctrees
